FROM openjdk:8-jdk-alpine
ADD target/eventboot.jar eventboot.jar
ENTRYPOINT ["java","-jar","/eventboot.jar"]
EXPOSE 10203
RUN /bin/cp /usr/share/zoneinfo/Asia/Shanghai /etc/localtime \&& echo 'Asia/Shanghai' >/etc/timezone
